---------------------
-- SOCIAL POLICIES --
---------------------

-- Tradition
UPDATE Language_JA_JP Set Text='[COLOR_POSITIVE_TEXT]伝統[ENDCOLOR]は小さな国に最適だ。[NEWLINE][NEWLINE]伝統を採用すると、都市の領土の拡張速度が大幅にアップし、[ICON_CAPITAL]首都に[ICON_CULTURE]文化力3が与えられる。ピラミッドが建設可能になる。[NEWLINE][NEWLINE]伝統ツリーの制度をすべて採用すると、自文明の第4の都市までが[ICON_FOOD]成長+15%と無償の用水路1つを得る。また、産業時代からは[ICON_PEACE]信仰力を使って大技術者を購入できるようになる。' WHERE Tag='TXT_KEY_POLICY_BRANCH_TRADITION_HELP';
UPDATE Language_JA_JP Set Text='[COLOR_POSITIVE_TEXT]寡頭制[ENDCOLOR][NEWLINE]資源活用施設の生産速度が25%上昇。労働者が[ICON_CAPITAL]首都近郊に出現する。' WHERE Tag='TXT_KEY_POLICY_OLIGARCHY_HELP';

-- Liberty
UPDATE Language_JA_JP Set Text='[COLOR_POSITIVE_TEXT]解放[ENDCOLOR]は迅速な入植を望む文明に最適だ。[NEWLINE][NEWLINE]解放を採用すると全都市に[ICON_CULTURE]文化力1がもたらされるうえ、空中庭園が建設可能になる。[NEWLINE][NEWLINE]解放ツリーの制度をすべて採用すると、無償の偉人（選択可能）1人が[ICON_CAPITAL]首都の近くに出現する。' WHERE Tag='TXT_KEY_POLICY_BRANCH_LIBERTY_HELP';
UPDATE Language_JA_JP Set Text='[COLOR_POSITIVE_TEXT]直接民主制[ENDCOLOR][NEWLINE][COLOR_POSITIVE_TEXT]開拓者[ENDCOLOR]の生産速度が50%上昇。無償の開拓者が[ICON_CAPITAL]首都近郊に出現する。（ヴェネツィアは開拓者の代わりにヴェニスの商人を獲得する。）' WHERE Tag='TXT_KEY_POLICY_COLLECTIVE_RULE_HELP';
UPDATE Language_JA_JP Set Text='[COLOR_POSITIVE_TEXT]市民権[ENDCOLOR][NEWLINE]駐留しているユニットの維持費がゼロになる。ユニットが駐留している都市の[ICON_RANGE_STRENGTH]遠隔戦闘力が+50%。' WHERE Tag='TXT_KEY_POLICY_CITIZENSHIP_HELP';
UPDATE Language_JA_JP Set Text='[COLOR_POSITIVE_TEXT]実力主義[ENDCOLOR][NEWLINE]都市数による[ICON_HAPPINESS_4]不満度-50%。占領以外で獲得した都市の[ICON_CITIZEN]市民の[ICON_HAPPINESS_4]不満度-5%。' WHERE Tag='TXT_KEY_POLICY_MERITOCRACY_HELP';
--UPDATE Language_JA_JP Set Text='[COLOR_POSITIVE_TEXT]実力主義[ENDCOLOR][NEWLINE][ICON_CAPITAL]首都と[ICON_CONNECTED]繋がった所有都市1つにつき[ICON_HAPPINESS_1]幸福度+2。占領以外で獲得した都市の[ICON_CITIZEN]市民の[ICON_HAPPINESS_4]不満度-5%。' WHERE Tag='TXT_KEY_POLICY_MERITOCRACY_HELP';

-- Exploration
UPDATE Language_JA_JP Set Text='[COLOR_POSITIVE_TEXT]探検[ENDCOLOR]は海を越えて領土を拡大したい国家に向いている。[NEWLINE][NEWLINE]探検を採用すると、海軍ユニットに[ICON_MOVES]移動ポイント+1、海軍戦闘ユニットに視界+1が与えられ、考古学者の生産速度が50%上昇する。ルーブル美術館が建設可能になる。[NEWLINE][NEWLINE]すべての制度を採用すると、隠された史跡が明らかになる。また、産業時代からは[ICON_PEACE]信仰力を使って大提督を購入できるようになる。' WHERE Tag='TXT_KEY_POLICY_BRANCH_EXPLORATION_HELP';

-- Rationalism
UPDATE Language_JA_JP Set Text='[COLOR_POSITIVE_TEXT]政教分離主義[ENDCOLOR][NEWLINE]専門家1人毎に[ICON_RESEARCH]科学力が1増加する。' WHERE Tag='TXT_KEY_POLICY_SECULARISM_HELP';

-- Order
UPDATE Language_JA_JP Set Text='[COLOR_POSITIVE_TEXT]五か年計画[ENDCOLOR][NEWLINE]都市1つにつき[ICON_FOOD]食物+2、[ICON_PRODUCTION]生産力+2。農場と大規模農場は1つにつき[ICON_FOOD]食物+1、鉱山と採石場は1つにつき[ICON_PRODUCTION]生産力+1。' WHERE Tag='TXT_KEY_POLICY_FIVE_YEAR_PLAN_HELP';

-- Autocracy
UPDATE Language_JA_JP Set Text='[COLOR_POSITIVE_TEXT]産業スパイ[ENDCOLOR][NEWLINE]スパイがテクノロジーを盗む速度が通常の2倍になり、政変成功率が+15%される。' WHERE Tag='TXT_KEY_POLICY_INDUSTRIAL_ESPIONAGE_HELP';
UPDATE Language_JA_JP Set Text='[COLOR_POSITIVE_TEXT]砲艦外交[ENDCOLOR][NEWLINE]貢ぎ物を要求できる都市国家へのターン毎に得られる[ICON_INFLUENCE]影響力が6増える（ゲーム速度がスタンダードの場合）。自国の軍隊が都市国家を脅迫する能力も100%向上する。' WHERE Tag='TXT_KEY_POLICY_GUNBOAT_DIPLOMACY_HELP';


---------------
-- BUILDINGS --
---------------

-- Pyramids
UPDATE Language_JA_JP Set Text='「伝統」が必要。資源活用施設の建設速度が25%上がり、都市の近くに労働者が2人出現する。' WHERE Tag='TXT_KEY_WONDER_CHICHEN_ITZA_HELP';

-- Hanging Gardens
UPDATE Language_JA_JP Set Text='「解放」が必要。この遺産を建てた都市に無償の庭園が1つもたらされる。' WHERE Tag='TXT_KEY_WONDER_HANGING_GARDEN_HELP';


------------------
-- CIVILIZATION --
------------------

-- BYZANTIUM
UPDATE Language_JA_JP Set Text='首都に[ICON_PEACE]信仰力+1。宗教を創始すると、信仰の証を通常より1つ多く選択できる。' WHERE Tag='TXT_KEY_TRAIT_EXTRA_BELIEF';


------------------------
-- DIPLOMACY MESSAGES --
------------------------

-- RILIGION
INSERT INTO Language_JA_JP
(Tag, Text) VALUES
('TXT_KEY_DIPLO_DIFFERENT_HIS_RELIGION', '彼らはあなたの宗教を敵視している。あなたの都市の過半数が彼らの宗教を信仰していません。'),
('TXT_KEY_DIPLO_DIFFERENT_RELIGION', 'あなたの都市の過半数が彼らの宗教を信仰していません。');

